:root {

    --brand-primary: #199fb1;

    --brand-secondary: #0d5c75;

    --text-main: #1f2937;

    --text-secondary: #6b7280;

    --border-color: #f1f5f9;

    --bg-light: #ffffff;

    --card-radius: 16px;

    --transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);

    --svg-icon-dark: #0e8388;
    
    --svg-icon-light: #fff;

}




/* Service Hub Section */

.service-hub-section {

    padding: 40px 0 40px;

}



/* Simplified List Style */

.service-list-grid {

    display: grid;

    grid-template-columns: repeat(3, 1fr);

    gap: 1.25rem;

}



.service-list-item {

    display: flex;

    align-items: center;

    padding: 1.5rem;

    background: #ffffff;

    border: 1px solid var(--border-color);

    border-radius: var(--card-radius);

    text-decoration: none;

    transition: var(--transition);

}



.service-list-item:hover {

    border-color: var(--brand-primary);

    box-shadow: 0 10px 20px rgba(25, 159, 177, 0.05);

    transform: translateY(-3px);

}



.icon-circle {

    width: 52px;

    height: 52px;

    min-width: 52px;

    background: #f0f9fa;

    color: var(--brand-primary);

    border-radius: 12px;

    display: flex;

    align-items: center;

    justify-content: center;

    margin-right: 1.25rem;

    font-size: 1.4rem;

    transition: var(--transition);

}



.service-list-item:hover .icon-circle {

    background: var(--brand-primary);

    color: #ffffff;

}



.service-list-item span {

    font-family: 'Inter', system-ui, -apple-system, sans-serif;

    line-height: 1.6;

    font-weight: 600;

    font-size: 1.1rem;

    /* color: var(--text-main); */
    color: #6f6f6f;

    transition: var(--transition);

}



.service-list-item:hover span {

    color: var(--brand-primary);

}

.service-list-item:hover .icon-circle svg {

    transform: translate(3px, -1px);

}
.service-list-item:hover .svg-icon-dark {

    fill: var(--svg-icon-light);    
    

}
.service-list-itemm:hover .svg-icon-light {

    fill: var(--svg-icon-dark);    
    

}
.service-list-item:hover .svg-icon-stroke {

    stroke: var(--svg-icon-light);    
    

}





@media (max-width: 991px) {

    .service-list-grid {
        grid-template-columns: repeat(2, 1fr);
    }

}



@media (max-width: 768px) {


    .service-hub-section {
        padding: 60px 0;
    }

}



@media (max-width: 576px) {

    .service-list-grid {
        grid-template-columns: 1fr;
    }

    .service-list-item {
        padding: 1.25rem;
    }

}